/*i can't spell colour as i'd like :( */
/* Text & Fonts */
@font-face {
    font-family: 'Goudy Old Style';
    src: url(/fonts/Goudy-Old-Style-Regular.ttf);
}

@font-face {
    font-family: 'Goudy Old Style';
    src: url(/fonts/Goudy-Old-Style-Bold.ttf);
    font-weight: bold;
}

@font-face {
    font-family: 'Goudy Old Style';
    src: url(/fonts/Goudy-Old-Style-Italic.ttf);
    font-style: italic;
}

@font-face {
    font-family: 'Goudy Old Style';
    src: url(/fonts/Goudy-Old-Style-Bold-Italic.ttf);
    font-style: italic;
    font-weight: bold;
}

body {
  font-family: 'Georgia';
  font-size: 15px;
}

h1, h2 {
  font-family: 'Goudy Old Style';
}

h1 {
  font-size: 2rem;
  margin: 3rem 0 2rem;
  padding-bottom: 0.1em;
  font-family: 'Goudy Old Style';
}

h2 {
  font-size: 1.5rem;
  font-family: 'Goudy Old Style',
}

h3 {
  font-family: 'Georgia';
  font-size: 1rem;
}

h4 {
  font-size: 1.1em;
}
em, i {
  font-style: italic;
}

strong, b {
  font-weight: bold;
}

p {
  margin: 1em 0;
}

code {
  font-family: 'Lucide Console', monospace;
}

pre {
  margin: 1em 0;
}

.figure {
  margin: 1rem;
  font-size: 12px;
  font-family: 'Goudy Old Style', 'Times New Roman', serif;
  font-style: italic;
}


.figure .caption {
  display: inline-table;
}


/* Format & Layout */

.page {
  max-width: 800px;
}

nav {
  margin-bottom: 1rem;
}

nav li {
  display: inline-block;
  margin-left: 0.2em;
  margin-right: 0.2em;
}

nav li:before {
  font-size: 0.75em;
}

nav li:after {
  font-size: 0.75em;
}

a, a:visited {
  text-decoration: none;
  color: #525b51;
}

h1, h2, h3, h4, p, a {
  text-align: left;
}



/* Style Code */

body {
  background-attachment: fixed;
  background-size: cover;
  background-color:#c5cbaa;
}


  .page {
  margin: 0 auto 80px;
  box-sizing: border-box;
  min-height: 80vh;
  border: none;
  padding-top: 2rem;
  background-color: #f5f5eb;
}


  .page {
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    min-height: 100vh;
    border: 3px solid #525b51;
    padding: 0 1em;
  }
  
  nav {
    margin: 0 -1em;
  }


h1, h2, h3, h4, p {
  color: #000B0F;
}

  nav {
  border: 2px solid #525b51);
  background-color: #c5cbaa;
  padding: 0.5em;
  text-align: center;
  text-shadow: none
  width="500px";
}

a:hover, a:active {
  color: #9fa58b;
}

/* Column System*/

:root {
  --column-gutter: 1em;
}

.row {
  width: 100%;
  margin: 0 calc(0px - var(--column-gutter));
}

[class^="col-"] {
  box-sizing: border-box;
  padding: 0 var(--column-gutter);
  float: left;
  display: block;
}

.col-1-2 {
  width: 50%;
  min-width: 213px;
}

.col-1-3 {
  width: 33%;
  min-width: 178px;
}

.col-1-5 {
  width: 20%;
  min-width: 107px;
}

.col-2-5 {
  width: 40%;
  min-width: 178px;
}

.col-3-5 {
  width: 60%;
  min-width: 178px;
}

.col-5-5 {
  width: 100%;
  min-width: 213px;
}


.row::after, .row::before {
  content: '';
  display: block;
  clear: both;
}